Subject: Re: IPv6 WG Last Call:draft-ietf-ipv6-unique-local-addr-02.txt

From: Zefram <[email-masked]>
Date: Tue, 10 Feb 2004 21:37:14 +0000

Dan Lanciani wrote:
>As I recall, at one point someone set up a proof-of-concept auto-allocator
>just to show how easy it was to hand out prefixes.  It was shut down very
>quickly. :(  I'd like to know who ``requested'' this...

As I recall, it was claiming to actually allocate prefixes.  I don't
intend to make any such unfounded claim.

-zefram

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------